﻿/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: #f2f2f2;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333333;
}

html, body{ 
 margin:0; 
 padding:0;
 -webkit-font-smoothing: antialiased;
} 
input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	overflow:hidden;
	list-style-position:outside;
}
a {
	color:inherit;
}
p.quote {
	background:#fff;
	color: #000;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 200px;
	line-height:25px;
	border-radius:3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666666;
	box-shadow:  0px 0px 10px 0px #666666;	
	display:block;
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}
p.quote:before {
	content:'\201C';
}
p.quote:after {
	content: '\201D';
}
p.quote:after,p.quote:before{	
	font-size:72px;
	line-height:4px;
	vertical-align:bottom;
}
a.button {}
.button {
	padding:10px;
	color:#fff;
	background: #f37421;
	text-decoration:none;
	display:inline-block;
	border:none;
}
.button:hover {
	background: #e10019; 
}
.button.green {
	background-color:#8cc63f;
}
h1,h2 { 
	font-family: "proxima-nova-alt-ext-cond",sans-serif;
}
h1 {
	font-size:64px;
	color: #007049;
}
h2 {
	font-weight: 300;
	font-size:24px;
	color: #8cc63f;
}